body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #333333}
b, strong { font-weight: 700}

.bodytnr {  font-family: Times New Roman, Times, serif; color: #333333; font-size: 14px}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.body a:active { color: #00399C; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:link {  color: #425e85; text-decoration: none; font-weight: bold; font-size: 12px}
.body a:visited {  color: #425E85;text-decoration: none; font-weight: bold; font-size: 12px}
.body a:hover { color: #3E87BA; text-decoration: none; font-weight: bold; border-bottom:1px #425E85 dotted; }

.bodyGray {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.bodyGray a:active { color: #778AA5; text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:link {  color: #778AA5; text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:visited {  color: #8A8B8E;text-decoration: none; font-weight: bold; font-size: 12px}
.bodyGray a:hover {  color: #FFCC00; text-decoration: underline ; font-weight: bold; font-size: 12px}

.featurebar {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebar a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebar a:hover { color: #F8C806; text-decoration: none; font-weight: bold; font-size: 12px }

.featurebarA {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.featurebarA a:active { color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:link {  color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:visited { color: #CAC5C1; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarA a:hover { color: #F8C806; text-decoration: none; font-weight: bold; font-size: 12px}

.featurebarAs {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; background-color:#BDBAA9 }
.featurebarAs a:active { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:link {  color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:visited { color: white; text-decoration: none; font-weight: bold; font-size: 12px}
.featurebarAs a:hover { color: black; text-decoration: underline ; font-weight: bold; font-size: 12px; background-color:#BDBAA9 }

.topnav  a:active {  color: #00399C; text-decoration: none; font-size: 12px}
.topnav  a:link {  color: #00399C; text-decoration: none; font-size: 12px}
.topnav  a:visited {  color: #00399C; text-decoration: none; font-size: 12px}
.topnav  a:hover {  color: Black; text-decoration: none; font-size: 12px; background-color:#BDBAA9}

.icons {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #887E6E; font-style: italic; font-size: 9px}
.icons  a:active {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:link {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:visited {  color: #887E6E; text-decoration: none; font-size: 10px}
.icons  a:hover {  color: #00399C; text-decoration: underline; font-size: 10px}

.leftside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.leftside  a:active {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:link {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:visited {  color: #CAC5C1; text-decoration: none; font-size: 12px; font-weight: Bold}
.leftside  a:hover {  color: #F8C806; Black; text-decoration: none; font-size: 12px; font-weight: Bold}

.rightside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.rightside  a:active {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:link {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:visited {  color: #666666;text-decoration: none; font-size: 10px}
.rightside  a:hover {  color: #00399C;text-decoration: underline; font-size: 10px}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px; }
.footer a:active, .footer a:link, .footer a:visited { color: #00399C;text-decoration: none; font-size: 9px; }
.footer a:hover { color: #3E87BA text-decoration: none; border-bottom:1px #425E85 dotted; }

.smallnote {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 9px; }
.smallnotei {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #333333; font-size: 9px; }
.smallnoteib {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: #425e85; font-size: 9px; }

.PageHeader {  font-family: Arial, Helvetica, sans-serif; color: #3E87BA; font-weight: normal; font-size: 28px; }
.SectionHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 18px; }
.SectionHeaderG {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 18px; }
.SectionHeaderR {  font-family: Verdana, Arial, Helvetica, sans-serif; color: Red; font-size: 18px; }
.subsectionheader {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-style: italic; font-size: 18px; }
.subsectionheader2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-weight: bold; font-style: italic; font-size: 14px; }
.subsectionheader3 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-weight: bold; font-size: 14px; }
.sectionbar { font-family: Verdana, Arial, Helvetica, sans-serif; color: #EEEEEE; font-weight: bold; font-size: 14px; margin-bottom:1px; background-color:#3E87BA; border-bottom:2px #3E87BA solid;}
.indented {  margin-left: 20px; }

.headerlinkT {  font-family: Times New Roman, Times, serif; color: #FF0000; font-weight: bold; font-size: 24px}
.headerlinkT  a:active { color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:link {  color: #FF0000; text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:visited {  color: #FF0000;text-decoration: underline; font-weight: bold; font-size: 24px}
.headerlinkT  a:hover {  color: #097354; text-decoration: underline ; font-weight: bold; font-size: 24px}

.headerlink { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-weight: bold; font-size: 24px; }
.headerlink  a:active, .headerlink  a:link, .headerlink  a:visited { color: #FF0000; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #FF0000 dotted; }
.headerlink  a:hover { color: #425E85; text-decoration: none; font-weight: bold; font-size: 24px; border-bottom:1px #425E85 dotted; }

.orderlinkM {  font-family: Arial, Helvetica, sans-serif; color: Red; font-weight: bold; }
.orderlinkM  a:active, .orderlinkM  a:link, .orderlinkM  a:visited { color: #425E85; text-decoration: none; font-weight: bold; }
.orderlinkM  a:hover { color: #3E87BA; text-decoration: none; font-weight: bold; border-bottom:1px #425E85 dotted; }

.CustCmt1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; background-color: #E8E8E8; color: #333333; padding: 8px 10px 8px 10px}
.CustCmt2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #EBEBEB; color: #3E87BA; padding: 8px 10px 8px 10px}

.CustQuote {  font-family: Arial, Helvetica, sans-serif; color: red; font-weight: 400; font-size: 12px}
.CustQuoteGr {  font-family: Arial, Helvetica, sans-serif; color: #55877C; font-weight: 600; font-size: 12px}
.CustQuoteName {  font-family: Arial, Helvetica, sans-serif; color: #333333; font-style: italic; font-size: 12px}
.leftnavCustQuote     { font-family: Geneva, Arial, Helvetica, Verdana, sans-serif; font-size: 11px; font-weight: 600; color: #E8E6E3; text-align: left; }
.leftnavCustQuoteName { font-family: Geneva, Arial, Helvetica, Verdana, sans-serif; font-size: 11px; color: #333333; font-style: italic; text-align: right; }

.announcehead { font-family: arial,helvetica,sans-serif; font-color: #333333; font-weight: bold; font-size: 12pt; background-color:#BBD5E6; text-align:center; }
.one { font-family: Arial, Helvetica, sans-serif; background-color: black; font-size: 1px; }
.tinytext     { font-weight: normal; font-size: 8pt; font-family: arial,helvetica,sans-serif; }
.photocaption { font-weight: normal; font-size: 8pt; font-family: arial,helvetica,sans-serif; text-align:center; }
.indented {  margin-left: 20px; }
.smwarn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; color: Red; font-size: 10px;}

.btnlink { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; }
.btnlink a:active, .btnlink a:link, .btnlink a:visited {  color: #425E85; text-decoration: none; font-weight: bold; font-size: 12px; border-bottom:none; padding-left:2pt; }
.btnlink a:hover {  color: #3E87BA; font-weight: bold; font-size: 12px; border-bottom:none; padding-left:2pt; }
